body.mainPage {
    background-color: #e2eada;
    background-image: "";
}
body {
  background-image: url("../images/image1.gif");
  background-repeat: repeat-y;
  width: 900px
}
h1 {
  font-size: 300%;
}
/* unvisited link */
a:link {
  color: #0000ff;
}

/* visited link */
a:visited {
  color: #800080;
}
table#t01 {
  width: 100%;
}
table#t02 {
  width: 100%;
  border-spacing: 10px;
}
table.calendar {
   padding: 7px;
   width: 800px;
   border: 0px;
}
img { 
  border: 0; 
  padding: 2px;
}
    img#img-responsive {
        width: 500px;
    }

p.c10 {
    font-weight: bold
}
 a.c8 {font-weight: bold}
 p.c7 {text-align: left}
 b.c6 {text-decoration: underline}

 label.c1 {display: none}
 
div.centered {
    display: flex;
    justify-content: center;
    align-items: center;
}
div.centerBig {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 300%;
}

 span.c5 {font-size: 120%}
 span.c4 {
   font-size: 300%;
 }
 span.c4Centered {
   font-size: 300%;
   align-items: center;
 }
span.c9 {
    font-size: 80%;
}
span.image2 {
    float: left;
    border: 1px grey solid;
    padding: 10px;
    margin: 10px;
    width: auto;
}
span.image3 {
    float: right;
    border: 1px grey solid;
    padding: 10px;
    margin: 10px;
}
span.c2 {color: #000000; font-size: 80%}
table.c3 {
    background-color: #C0FFC3
}
 
 .leftMargin {
   width: 40px;
   vertical-align: top;
 }
 
 .leftColumn {
   width: 90px;
   vertical-align: top;
  }
  
.mainColumn {
  padding: 15px;
  text-align: left;
   vertical-align: top;
}
